<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Delete</key>
	<string>Apagar</string>
	<key>Don't delete</key>
	<string>Não apagar</string>
	<key>This operation cannot be undone.</key>
	<string>Esta operação não pode ser desfeita.</string>
</dict>
</plist>
